Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-2570

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2012-2570
Last Modified 29 Aug 2012 12:00:00
Published 15 Aug 2012 04:55:01
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-2570

Summary

Cross-site scripting (XSS) vulnerability in products_map.php in X-Cart Gold 4.5 allows remote attackers to inject arbitrary web script or HTML via the symb parameter.

Vulnerable Systems

Application

  • Qualiteam X-cart 4.5


References

XF - xcartgold-productsmap-xss(77146)

BID - 54628

EXPLOIT-DB - 20010

SECUNIA - 50006

OSVDB - 84115


Last Updated: 27 May 2016 10:55:02